drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/fonts/
drwxr-xr-x	root/root	usr/share/fonts/TTF/
drwxr-xr-x	root/root	usr/share/fonts/TTF/line-awesome/
-rw-r--r--	root/root	usr/share/fonts/TTF/line-awesome/fa-brands-400.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/line-awesome/fa-regular-400.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/line-awesome/fa-solid-900.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/line-awesome/la-brands-400.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/line-awesome/la-regular-400.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/line-awesome/la-solid-900.ttf
